Bug 72828 - KDE - Why "Focus follows mouse" default?
Summary: KDE - Why "Focus follows mouse" default?
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: kdelibs (Show other bugs)
(Show other bugs)
Version: null
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: wdovlrrw
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67217
TreeView+ depends on / blocked
 
Reported: 2002-08-28 08:07 UTC by Warren Togami
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-24 19:53:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Warren Togami 2002-08-28 08:07:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
I just noticed that "Focus follows mouse" became default in Null KDE, when IIRC
all recent prior versions of KDE and Gnome in Red Hat have defaulted to "Click
to focus".

IMHO, most newbie end-users expect "Click to focus", and are annoyed by a
default of "Focus follows mouse".  I have personally observed this recently
while watching a class in a SunRay thin client lab at a local high school. 
Their CDE environments are "Focus follows mouse" by default.  They hate it, and
so would most other desktop end-users coming from a Windows or Mac mindset.

Please change the default in KDE back to "Click to focus".

I know some do not agree with this, but please, think of the children! <grin>

Comment 1 Ngo Than 2002-08-31 17:44:42 UTC
it's a bug in kdebase and is fixed in kdebase-3.0.3-8 or newer

Comment 2 Jay Turner 2002-09-03 18:39:48 UTC
Fixed with kdebase-3.0.3-10.

Comment 3 Warren Togami 2003-01-03 10:15:49 UTC
Returned in Phoebe.


Comment 4 Warren Togami 2003-01-24 19:53:08 UTC
Re-closing this null bug and opening Bug 82675 for phoebe.



Note You need to log in before you can comment on or make changes to this bug.